#site-footer ul {
	margin-left: 0;
}

.footer-home .footer-menu-container:first-child {
	width: 70%;
}

.footer-home .footer-menu-container:first-child .footer-menu-item:first-child {
	width: 30%;
}

.footer-home .footer-menu-container:first-child .footer-menu-item:nth-child(2) {
    color: #7b868c;
	margin-left: 6%;
	padding-top: 18px;
	width: 70%;
}

.footer-home .footer-menu-container:nth-child(2) {
	margin-top: 20px;
	width: 30%;
}

.footer-home .footer-menu-container:nth-child(2) .footer-menu-item:first-child .textwidget {
	margin-left: 18%;
}

.footer-home .footer-menu-container:nth-child(2) img {
	max-width: 150px;
	opacity: 0.5;
}

.footer-home .footer-menu-container:nth-child(2) .footer-menu-item:nth-child(2) {
	display: none;
}

.footer-home .footer-social-container {
	margin-top: 3px;
}

.footer-home .back-to-sc::before {
	background-position: top;
	transform: translateY(-15px);
}

.footer-home .back-to-sc::before,
.footer-home .back-to-sc::after {
	background-color: transparent;
	background-image: url(../../images/wavy-border-red.gif);
	background-repeat: repeat-x;
	content: '';
	display: block;
	height: 6px;
	position: absolute;
	width: 100%;
}

.footer-home .back-to-sc::after {
	background-position: bottom;
	transform: translateY(9px);
}

.footer-home .back-to-sc {
	background-color: #ee283c;
	padding: 10px 0;
	color: #fff;
}

.footer-home .back-to-sc .gl-widget__error-message {
	color: #fff !important;
}

.footer-home .back-to-sc div.container-fluid {
	max-width:600px;
}

.footer-home .back-to-sc a {
	color: #fff;
	display: inline-block;
	font-size: 1.6rem;
	text-transform: uppercase;
}

.footer-home .glyphicon.glyphicon-arrow-left {
	margin-right: 20px;
}

.footer-home .back-to-sc a::after {
	background-color: #fff;
	content: '';
	display: block;
	height: 2px;
	margin-top: 0.5rem;
	opacity: 0;
	transform: scale(0);
	transition: opacity 0.25s linear, transform 0.15s ease-in-out;

}

.footer-home .back-to-sc a:hover::after {
	opacity: 1;
	transform: none;
}

/* Give lively button styles */
.back-to-sc .gl-widget--selected-btn {
    background: linear-gradient(rgba(222, 22, 57, 0.1), rgba(222, 22, 57, 0.1)) !important;
	color: #fff !important;
	border:2px solid #fff !important;
}

.back-to-sc .gl-widget--selected-btn {
    background: linear-gradient(rgba(222, 22, 57, 0.1), rgba(222, 22, 57, 0.1)) !important;
	color: #fff !important;
	border:2px solid #fff !important;
}



@media only screen and ( max-width: 991px ) {
	.footer-home .footer-menu-container:first-child .footer-menu-item:nth-child(2) {
		margin-left: 0;
	}

	.footer-home .footer-menu-container:first-child,
	.footer-home .footer-menu-container:nth-child(2) {
		width: auto;
	}

	.footer-home .footer-menu-container:nth-child(2) .footer-menu-item:first-child .textwidget {
		float: right;
	}
}

@media only screen and ( max-width: 767px ) {
	.footer-home .footer-menu {
		flex-direction: column;
	}

	.footer-home .footer-menu-container:first-child .footer-menu-item:nth-child(2) {
		width: 100%;
	}

	.footer-home .footer-menu-container:first-child .footer-menu-item:nth-child(2) .textwidget {
		margin: 0 auto;
		text-align: center;
		width: 75%;
	}

	.footer-home .footer-menu-container:nth-child(2) .footer-menu-item:first-child {
		text-align: center;
	}

	.footer-home .footer-menu-container:nth-child(2) .footer-menu-item:first-child .textwidget {
		float: none;
		margin-left: 0;
	}
}
